## node-babel-preset-airbnb 2.4.0

=== debian/changelog ===
node-babel-preset-airbnb (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #876969)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 13:54:51 +0530
