=== debian/control ===
Source: node-babel-preset-airbnb
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/airbnb/babel-preset-airbnb#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-preset-airbnb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-preset-airbnb.git

Package: node-babel-preset-airbnb
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-preset-env (>= 1.5.2)
 , node-babel-plugin-transform-es2015-template-literals (>= 6.22.0)
 , node-babel-plugin-transform-jscript (>= 6.22.0)
 , node-object-assign (>= 4.0.4)
 , node-babel-plugin-syntax-trailing-function-commas (>= 6.22.0)
 , node-babel-plugin-transform-es3-member-expression-literals (>= 6.22.0)
 , node-babel-plugin-transform-object-rest-spread (>= 6.23.0)
 , node-babel-preset-react (>= 6.24.1)
 , node-babel-plugin-transform-es2015-modules-commonjs (>= 6.24.1)
 , node-babel-plugin-transform-exponentiation-operator (>= 6.24.1)
 , node-babel-plugin-transform-es3-property-literals (>= 6.22.0)
Description: babel preset for transforming your JavaScript for Airbnb
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
