=== debian/tests/control ===
Tests: require
Depends: node-babel-preset-airbnb
