=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-preset-airbnb-$1.tar.gz/ \
 https://github.com/airbnb/babel-preset-airbnb/tags .*/archive/v?([\d\.]+).tar.gz
